@charset "utf-8";
body {
	margin: 30px 0;
	font-family: "Apple SD Gothic Neo", "KoddiUDOnGothic-Regular", "돋움", Dotum, "굴림", Gulim, sans-serif;
	font-size: 16px;
	background: linear-gradient(130deg, rgb(251, 251, 255) 0.00%, rgb(215, 223, 252) 100.00%);
}
h1, h2, h3, h4, h5, h6, dt, label, input, textarea {
	font-family: "KoddiUDOnGothic-Regular", "돋움", Dotum, "굴림", Gulim, sans-serif;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	border-bottom: 1px solid gray;
}
div#frame {
	max-width: 1000px;
	margin: 0 auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #CCCCCC;
	background: white;
}

div#frame div#header {
	text-align: center;
}
div#frame div#header h1 {
	margin: 0;
	padding: 30px 0 0 0;
}
div#frame div#header p {
	margin: 10px 0 0 0;
	font-size: large;
	font-family: monospace;
}
div#frame div#header #main-navi {
	display:none;
}
div#frame div#header #main-navi ul.widgets {
	display:none;
}
div#frame div#header #main-navi a.menu-button {
	display:inline-block;
	padding:5px 10px;
	color:#333;
	background:#eee;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
}

div#frame div#main {
	*zoom: 1;
	margin: 0;
	padding: 30px 0;
	width:100%;
}
div#frame div#main:after {
	content: ' ';
	display: block;
	clear: both;
}

div#frame div#main div#content {
	width:100%;
	float: left;
	margin: 0 -280px 0 0;
	padding:0;
}
div#frame div#main div#content div.entry {
	line-height: 170%;
	padding-left:30px;
	margin-right: 280px;
}
div#frame div#main div#content div.entry p {
}
div#frame div#main div#content div.entry blockquote {
	color: gray;
}
div#frame div#main div#content div.entry blockquote span.first-letter {
	padding-left: 20px;
	background: white url(../images/ldquo.jpg) scroll no-repeat left top;
}
div#frame div#main div#content div.entry blockquote span.last-letter {
	padding-right: 20px;
	background: white url(../images/ldquo.jpg) scroll no-repeat right bottom;
}
div#frame div#main div#content div.entry .list {
	line-height: 160%;
	font-size: 1.0em;
}
div#frame div#main div#content div.entry dl {
	margin: 15px 0 15px 15px;
}
div#frame div#main div#content div.entry dl dt {
	clear: both;
	float: left;
	margin-right: 0.5em;
	font-weight: bold;
}
div#frame div#main div#content div.entyr dl dd {
}
div#frame div#main div#content div.entry hr {
	clear: both;
	margin: 50px 0;
	border: 0;
/*	background: white url(../images/hr.jpg) scroll no-repeat center center;*/
 	text-align: center;
}

div#frame div#main div#content div.entry hr:before {
    content: "⭑ ✦ ⭑ ✶ ⭑ ✦ ⭑";
	font-size: 20px;
}
div#frame div#main div#content div.entry div.columns {
	*zoom: 1;
	margin: 15px;
	font-size: small;
}
div#frame div#main div#content div.entry div.columns:after {
	content: ' ';
	display: block;
	clear: both;
}
div#frame div#main div#content div.entry p.column {
	width: 47.5%;
}
div#frame div#main div#content div.entry p.column.left {
	float: left;
	margin-right: 2%;
	padding-right: 2%;
	border-right: 1px solid gray;
}
div#frame div#main div#content div.entry p.column.right {
	float: right;
}
div#frame div#main div#sidebar {
	width: 250px;
	float: right;
}
div#frame div#main.sub div#sidebar {
	margin-top:15px;
}
div#frame ul.widgets {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#frame ul.widgets li.widget {
	margin: 0 0 50px 0;
	padding: 0;
}
div#frame ul.widgets li.widget h3 {
	display:block;
	margin: 0;
	padding: 0.5em 0 0.5em 0.5em;
	border-bottom:1px solid #825bd9;
	color: #825bd9;
	line-height: 1em;
}
div#frame ul.widgets li.widget form#login {
	margin: 0;
	padding: 1em 0 0 1em;
}
div#frame ul.widgets li.widget form#login div.form-item {
	*zoom: 1;
	margin: 5px 0;
	padding: 0;
}
div#frame ul.widgets li.widget form#login div.form-item:after {
	content: ' ';
	display: block;
	clear: both;
}
div#frame ul.widgets li.widget form#login div.form-item label {
	float: left;
	width: 60px;
	margin: 4px 0 0 0;
	padding: 0;
	font-weight: bold;
}
div#frame ul.widgets li.widget form#login div.form-item input.text {
	width: 120px;
	margin: 0;
	padding: 3px;
	border: 1px solid gray;
	font-size: medium;
}
div#frame ul.widgets li.widget form#login div.form-item input.button {
	width: 80px;
	margin: 0;
	padding: 0;
	font-size: small;
	font-weight: bold;
}
div#frame ul.widgets li.widget form#login div.form-item a.recovery {
	margin-left: 0.5em;
	color: gray;
	font-weight: normal;
	font-size: small;
}
div#frame ul.widgets li.widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#frame ul.widgets li.widget ul li {
	margin: 1em 0 0 1em;
	padding: 0 0 0 20px;
	background: transparent url(../images/page_white_text.png) scroll no-repeat left center;
	line-height: 1.3em;
}
div#frame #main-navi ul.widgets li.widget ul li {
	text-align:left;
}
div#frame ul.widgets li.widget ul li.user-info {
	min-height: 16px;
	font-size: small;
}
div#frame ul.widgets li.widget ul li.user-info a.name {
	font-size: medium;
}
div#frame ul.widgets li.widget ul li.user-link {
	min-height: 16px;
	font-size: small;
}
div#frame #main-navi ul.widgets li.widget.info {
	display:none;
}


div#frame div#footer {
	clear: both;
}

/* each */
div#intro img {
	width:100%;
}
div#frame div#main div#content div#intro img#eye-catcher {
	float: left;
	width: 150px;
	margin: 15px 15px 15px 0;
}
div#intro .explain {
	position: relative;
	z-index: 1;
	margin: 30px 0 0 0;
	padding: 5px 20px;
	border: 1px solid #333;
}
div#intro .explain h3 {
	position: absolute;
	z-index: 3;
	left: 10px;
	top: -14px;
	background: #fff;
	margin: 0;
	padding: 0 10px;
}
div#intro span.link-button a {
	display:inline-block;
	padding: 15px;
	background: purple;
	color: yellow;
	border-radius: 5px;
	text-decoration: none;
}
div#intro span.link-button a:hover {
	color: yellow;
	text-decoration: none;
}
div#frame div#main div#content div#informations div#map {
	display: block;
	width: 100% !important;
	margin: 0 auto;
}
div#frame div#main div#content div#informations div#map img {
	width:100% !important;
}
div#frame div#main div#content div#informations div#map img.map-image {
	width: 80% !important;
}
div#frame div#main div#content div#informations p.guide {
	margin: 15px;
	color: #000066;
	line-height: 150%;
	font-size: 1.0em;
}
div#frame div#main div#content div#informations dl.transit {
	margin: 15px;
}
div#frame div#main div#content div#program ol {
	list-style-type: upper-roman;
}

div#frame div#main div#content dl.ContentTable {
	margin:0;
	padding:5px 10px;
	border: 5px double #825bd9;
	box-shadow: 5px 5px 10px black;
	-moz-box-shadow: 5px 5px 10px black;
	-webkit-box-shadow: 5px 5px 10px black;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
div#frame div#main div#content dl.ContentTable dd { padding-left:10px; }
	div#frame div#main div#content dl.ContentTable dd.current {
		background:#825bd9;
		box-shadow: 0px 5px 0px gray;
		-moz-box-shadow: 0px 5px 0px #CCCCCC;
		-webkit-box-shadow: 0px 5px 0px #CCCCCC;
		border-radius: 10px;
		-moz-border-radius: 10px; }
		div#frame div#main div#content dl.ContentTable dd.current a { color:#fff; }
div#frame div#main div#content dl.ContentTable a {
	color:#111;
}
div#frame div#main div#content div#main-content h4 {
	font-size: 24px;
	line-height: 30px;
	color: #ba3925;
	margin-top: 36px;
	margin-bottom: 12px;
}
div#frame div#main div#content div#main-content h4.sub-title {
	color: #825bd9;
	text-decoration: underline;
}
div#frame div#main div#content h4.sub-title {
	font-size: 24px;
	line-height: 30px;
	color: #825bd9;
	text-decoration: underline;
	margin-top: 36px;
	margin-bottom: 12px;
}
div#frame div#main div#content h4.subtitle {
	font-size: 24px;
	line-height: 30px;
	color: #825bd9;
	margin-top: 36px;
	margin-bottom: 12px;
}
div#frame div#main div#content div#main-content h5 {
	font-size: 18px;
	margin:0 0 15px 0;
	padding:0;
	text-indent:15px;
	color:#2455c3;
}
div#frame div#main div#content div#main-content h6 {
	font-size: 16px;
	margin:0 0 15px 0;
	padding:0;
	text-indent:30px;
}
div#frame div#main div#content div#main-content p.subtitle {
	font-size: 16px;
	margin:0;
	padding:0;
	font-weight:bold;
}
div#frame div#main div#content div#main-content .content {
	padding-left: 30px;
}
div#frame div#main div#content div#main-content p.summary {
	margin:0;
	padding:0;
	text-align:justify;
	line-height:1.5em;
}
div#frame div#main div#content div#main-content p.headline {
	font-weight: bold;
	font-size: 1.2em;
}
div#frame div#main div#content div#main-content div.box-wrap {
	border: 1px solid #333;
	padding: 15px;
	text-indent: 0;
}
div#frame div#main.sub h2,
div#frame div#main.sub h3 {
	display:inline-block;
}
div#frame div#main.sub h2 {
	padding-left:10px;
	padding-right:10px;
}

div.summary {
	margin: 0 0 15px 0;
	padding: 0.5em 1em 0.5em 1.5em;
	vertical-align:middle;
	position:relative;
	background: white url(../images/background.png) scroll repeat-x left top;
}
div.summary.computer {
	padding: 0.5em 70px 0.5em 70px;
}
div.summary div.arrow {
	position:absolute;
	z-index:2;
	top:120px;
	width:50px;
	height:91px;
	cursor:pointer;
}
div.summary div.arrow.left {
	left:5px;
	background:url('../images/arrows-icon.png') left top;
}
div.summary div.arrow.right {
	right:5px;
	background:url('../images/arrows-icon.png') -68px; top;
}
div.summary div.swiper-container {
	margin:0 auto;
}
div.summary div.swiper-wrapper {
	width:100%;
}
div.summary div.swiper-container .swiper-slide {
	vertical-align:middle;
	display:table;
}
div.summary div.swiper-container .article {
	display:table-cell;
	vertical-align:middle;
	margin:0 auto;
	padding: 15px;
	position:relative;
}
div.summary div.swiper-container .article img {
	max-width: 100%;
}
div.summary div.pagination {
	text-align:center;
}
div.summary div.pagination .swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #999;
	box-shadow: 0px 1px 2px #555 inset;
	margin: 0 3px;
	cursor: pointer;
}
div.summary div.pagination .swiper-active-switch {
	background: #fff;
}
div.summary .figure {
	display:inline-block;
}
div.summary .figure.center {
	width:100%;
	margin-bottom:15px;
	text-align:center;
}
div.summary .figure.left {
	text-align:left;
	float:left;
	margin-right: 15px;
	max-width: 50%;
	max-height: 300px;
}
div.summary .figure.right {
	text-align:right;
	float:right;
	margin-left: 15px;
	max-width: 50%;
	max-height: 300px;
}
div.summary h4 {
	margin:0;
	padding:0 0 10px 0;
	font: 28px/42px 'NanumBarunGothic', 'Nanum Gothic', sans-serif, dotum;
}
div.summary h4 a {
	color:#000;
}
div.summary p.summary_title {
	font-size: 16px;
	margin:0 0 10px 0;
	padding:0;
	font-weight:bold;
	border-bottom:#008080 3px double;
}
div.summary img {
	border:0;
}
div.summary p.subtitle a {
	color:#825bd9;
}
div.summary .figure {
	display:inline-block;
}
div.summary .figure.center img {
	width:100%;
}
div.summary .figure.left img {
	margin-top:10px;
	margin-right:20px;
}
div.summary p.content {
	margin:0 0 15px 0;
	padding:0;
	line-height:1.5em;
	text-align:justify; }

div#frame div#main div#content div#main-content p.i15 { text-indent:15px; padding-bottom:15px; }
div#frame div#main div#content div#main-content div.i15 { margin-left: 15px; margin-bottom:15px; }
div#frame div#main div#content div#main-content p.i30 { text-indent:12px; padding-left:30px; }
div#frame div#main div#content div#main-content p.mi30 { text-indent:-18px; padding-left:40px; }
div#frame div#main div#content div#main-content p.i45 { text-indent:12px; padding-left:45px; }
div#frame div#main div#content div#main-content p.paragraph { padding-bottom:15px; }
div#frame div#main div#content div#main-content ul {
	margin:0 0 15px 0;
	padding:0;
	list-style:none;
	text-align:justify;
}
div#frame div#main div#content div#main-content ul.i15 { padding:0 0 0 15px; }
div#frame div#main div#content div#main-content ul.i15.no-margin { margin-bottom:0; }
div#frame div#main div#content div#main-content ul.i30 { padding:0 0 0 30px; }
div#frame div#main div#content div#main-content ul.i45 { padding:0 0 0 45px; }
div#frame div#main div#content div#main-content ul li {
	padding-left:15px;
	text-indent:-12px; }
	div#frame div#main div#content div#main-content ul li img { width:100%; }

div#frame div#main div#content div#main-content ul li.paragraph {
	padding-bottom: 15px;
}
div#frame div#main div#content div#main-content ul li.paragraph.indent {
	text-indent: -40px;
	padding-left: 40px;
}
div#frame div#main div#content div#main-content ul li.paragraph.indent2 {
	text-indent: -50px;
	padding-left: 50px;
}
div#frame div#main div#content div#main-content ul.box {
	padding: 10px;
	border: 1px solid #333;
}
div#frame div#main div#content div#main-content ul.box li {
	list-style-type: disc;
	margin-left: 20px;
}

div#frame div#main div#content div#main-content figure {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
div#frame div#main div#content div#main-content figure img {
	max-width: 100%;
	margin: 0 auto;
}
div#frame div#main div#content div#main-content figure figcaption {
	text-align: center;
}
div#frame div#main div#content div.tableWrap { background:#000; text-indent:0; }
	div#frame div#main div#content div.tableWrap.paragraph { margin-bottom:15px; }
	div#frame div#main div#content div.tableWrap.i30 { margin-left:30px; }
	div#frame div#main div#content div.tableWrap table { border:0; }
		div#frame div#main div#content div.tableWrap table.small { font-size:small; }
		div#frame div#main div#content div.tableWrap table th {
			background:#fff; }
		div#frame div#main div#content div.tableWrap table td {
			background:#fff;
			vertical-align:top;
			padding:2px; }
			div#frame div#main div#content div.tableWrap table.p10 td {
				padding:2px 10px; }
			div#frame div#main div#content div.tableWrap table td.numeric {
				text-align:right;
				padding-right:4px; }
			div#frame div#main div#content div.tableWrap table td.bold { font-weight:bold; }
			div#frame div#main div#content div.tableWrap table td ul {
				padding:0;
				margin:0;
				text-align:justify;
				line-height:150%;
				list-style:none; }
				div#frame div#main div#content div.tableWrap table td ul li {
					padding-left:24px;
					text-indent:-20px; }
				div#frame div#main div#content div.tableWrap table td ul li.sub {
					padding-left:8px;
					text-indent:-9px; }
			div#frame div#main div#content div.tableWrap table td img {
				max-width: 20%;
				float:left;
				padding: 7px 8px 7px 0;
			}

div#frame div#main div#content div.tableWrap.small { display:none; }

div#frame div#main div#content ul#ContentNavigation {
	height:30px;
	padding:0;
	margin:15px 0 15px 0;
	border-top: 5px double #825bd9;
	border-bottom: 5px double #825bd9;
	list-style:none; }
	div#frame div#main div#content ul#ContentNavigation li.prev {
		float:left; }
	div#frame div#main div#content ul#ContentNavigation li.next {
		float:right; }

div#frame div#main div#content div.entry dl.progress {
	margin: 0;
	padding: 0; }
	div#frame div#main div#content div.entry dl.progress dt {
		margin-top: 15px;
		margin-bottom: 5px;
		padding-bottom: 4px;
		display: block;
		float: none;
		border-bottom: 1px solid #333;
	}
	div#frame div#main div#content div.entry dl.progress dd {
		position: relative;
		z-index: 1;
		margin-left: 10px;
		padding-left: 110px;
		text-indent: 0;
		text-align: justify;
	}
	div#frame div#main div#content div.entry dl.progress dd label {
		position: absolute;
		z-index: 2;
		left: 0;
		top: 0;
	}
	div#frame div#main div#content div.entry dl.progress dd ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	div#frame div#main div#content div.entry dl.progress dd ul li {
		margin: 0;
		padding: 0;
	}

/* member */
table.member_list {
	border-collapse: collapse;
	width: 80%;
	margin: 15px auto;
}
table.member_list tr th,
table.member_list tr td {
	border: 1px solid #555555;
	text-align: center;
	letter-spacing: 0.2em;
}
table.member_list tr:nth-child(odd) td {
	background-color: #E0E0E0;
}
table.member_list th {
	padding: 0.5em;
	background-color: #AAAAAA;
	color: #000000;
	font-size: 16px;
}
table.member_list td {
	padding: 0.3em;
	font-size: 12px;
}
table.member_list td.name {
	width: 40%;
	font-weight: bold;
}
table.member_list td.user_id {
	font-family: monospace;
}

/* vote */
ul.vote_title {
	*zoom: 1;
	list-style-type: none;
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
}
ul.vote_title:after {
	content: ' ';
	clear: both;
	display: block;
}
ul.vote_title>li {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	width: 19.7%;
	margin: 11px 0 0 0 !important;
	padding: 10px 0 !important;
	border-radius: 5px 5px 0 0 !important;
	-moz-border-radius: 5px 5px 0 0 !important;
	text-indent: 0 !important;
	border: 1px solid #999999 !important;
	border-bottom: 1px solid #666666 !important;
	background-color: #DDDDDD;
	text-align: center;
	font-size: 12px;
	line-height: 100%;
}
ul.vote_title>li.current {
	margin: 0 !important;
	padding: 15px 0 !important;
	border-radius: 10px 10px 0 0 !important;
	-moz-border-radius: 10px 10px 0 0 !important;
	border: 1px solid #666666 !important;
	border-bottom: 0 none !important;
	background-color: #EEEEEE;
	font-size: 13px;
}
ul.vote_title>li * {
	white-space: nowrap;
}
ul.vote_title li a {
}
ul.vote_title li a:hover {
	border: 0 none;
}
ul.vote_title li p {
	margin: 3px 0 0 0;
	padding: 0;
	color: blue;
	cursor: default;
}
ul.vote_title li p.voted {
	color: red;
}
div.vote_content {
	margin: 0;
	padding: 30px;
	border: 1px solid #666666;
	border-width: 0 1px 1px 1px;
	background-color: #EEEEEE;
}
div.vote_comment {
	margin-top: 10px;
	text-align: center;
}
div.vote_comment h3 {
	display: inline-block;
	font-size: 1.0em;
	font-weight: bold;
	color: #825bd9;
	letter-spacing: -0.05em;
	margin-bottom: 10px;
	padding: 0 5px 6px 5px;
}
div.vote_comment textarea {
	width: 80%;
	height: 60px;
	margin: 0 auto;
	font-size: 1.0em;
}
div.vote_button {
	margin: 0;
	padding: 0;
	text-align: center;
}
div.vote_close {
	padding:5px;
	margin:0;
	background-color: red;
	color:#fff;
	text-align:center;
	border-radius: 25px;
	-moz-border-radius: 25px;
}
div.vote_button input {
	margin: 0 0.5em;
	padding: 0.5em 1em 0.5em 1.5em;
	border-radius: 25px;
	-moz-border-radius: 25px;
	border: 0 none;
	background-color: blue;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 0.5em;
	cursor: pointer;
}
div.vote_button input.agree {
	background-color: red;
}

/* result */
div#result {
}
div#result li {
	line-height: 160%;
}
div.regulation {
	font-size: small;
}

span.description {
	font-family: Gulim, 굴림;
	font-size: 12px;
	color: #999;
}
span.description a {
	color: #999;
	border-bottom: 1px dotted #999;
}
div.sitelink {
	padding: 10px 0;
}
div.sitelink img {
	max-width: 100%;
}
div.sitelink a.button {
	display: inline-block;
	padding: 10px 15px;
	border: 1px solid #825bd9;
	border-radius: 5px;
	color: #825bd9;
}
div.sitelink a.button:hover {
	background: #825bd9;
	color: #fff;
}

.timeline a:hover { text-decoration:none; }

#map .map-wrapper {
	width: 640px;
	aspect-ratio: 640 / 392;
	font:normal normal 400 12px/normal dotum, sans-serif;
	color:#333;
	position:relative
}
#map .map-wrapper .map-inner {
	height: 394px;
	aspect-ratio: 640 / 394;
}
#map .map-wrapper img.map {
	width: 638px;
	aspect-ratio: 640 / 392;
}

@media screen and (max-width: 960px) {
	#map .map-wrapper {
		width: 100%;
		aspect-ratio: 640 / 392;
	}
	#map .map-wrapper .map-inner {
		width: 100%;
		height: auto;
		aspect-ratio: 640 / 360;
	}
	#map .map-wrapper img.map {
		width: 100%;
		aspect-ratio: 640 / 392;
	}
}

@media screen and (max-width: 800px) {
	div.summary .figure.left,
	div.summary .figure.right {
		max-width:50%;
	}
	div.summary .figure.left img,
	div.summary .figure.right img {
		width:92%;
	}
	div#frame div#main div#content div.tableWrap.full { display:none; }
	div#frame div#main div#content div.tableWrap.small { display:block; }
}

@media screen and (max-width: 750px) {
	iframe {
		max-width: 100% !important;
		width: auto !important;
		height: auto !important;
	}
}

@media screen and (max-width: 720px) {
	body {
		margin: 0;
	}
	h1 {
		font-size:1.5em;
	}
	div#frame div#header h1 {
		margin: 0;
		padding: 15px 0 0 0;
	}
	div#frame div#header #main-navi {
		display:block;
	}
	div#frame div#header p {
		display:none;
	}
	div#frame div#main {
		padding: 15px 0;
	}
	div#frame div#main div#content div#informations div#map table {
		width:100%;
	}
	div.summary div.swiper-container .article {
		height:200px;
	}
	div.summary .figure {
		width:100%;
		height:100%;
		max-width:none !important;
		float:none;
	}
	div.summary .figure img {
		width:100% !important;
		height:100% !important;
		margin:0 !important;
	}
	div.summary h4 {
		position:absolute;
		z-index:3;
		top:5px;
		background:#000;
		color:#fff;
		width:100%;
		margin:0;
		padding:10px;
		font:20px/30px 'NanumBarunGothic', 'Nanum Gothic', sans-serif, dotum;
		opacity:0.5;
	}
	div.summary h4 a {
		color:#fff;
	}
	div.summary p.content {
		display:none;
	}
	div#frame div#main div#content {
		margin-right:0;
	}
	div#frame div#main div#content div.entry {
		padding-right:30px;
		margin-right:0;
	}
	div#frame div#main div#sidebar {
		display:none;
	}
	div#frame div#main div#content div.tableWrap table td img {
		display: none;
	}
}
